Anonymous Login
2023-01-31 16:08 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000149v1.0 Release (Closed)[All Projects] Generalpublic2009-06-07 19:35
Reportersitordance 
Assigned Tocaseydk 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000149: Assigned Users not listed when viewing the task
DescriptionAfter creating a new Task, the "Assigned Users" are not listed when viewing the task.

Steps to reproduce:

1. Create a new task
2. Save task
3. The View Task page is displayed but the "Assigned Users" is not listed...states "none" instead of listing users assigned.
Additional InformationEnvironment:

OS: Mandriva 2009
Browser: Firefox 3.0.3
TagsNo tags attached.
Attached Files

-Relationships
related to 0000156new Pending Requests User Over Allocation Checking 
+Relationships

-Notes

~0000251

caseydk (administrator)

I've tried to duplicate this one with the latest code on rc1 and haven't been able to.. any suggestions?

If I create a Task, I automatically end up assigned to it. Simply saving it shows me assigned. (ok)

If I create a new Task, assign additional people, and save, it shows everyone assigned. (ok)

If I create a new Task, remove myself, and save, it shows no one. (ok)

Editing any task and doing the same has the same ok results.

~0000255

sitordance (reporter)

Thanks for the update. I'll install the latest version (Revision: 396) and see if I can still reproduce it.

~0000259

sitordance (reporter)

Hello,

I installed (upgraded) the new version: web2project-v1.0rc1-revision-398-2009-05-04.tar.gz and I'm still able to duplicate the issue on my end.

I've uploaded 2 new screen shots of the task assignments during the Task setup and the View Task pages.

Three resources were added to the task but "none" is displayed on the View Task page.

When I edit the task and return to the Human Resources page, none of the resources are listed as assigned.

Please let me know if you would like any additional information. I can provide a login to the installation if required.

~0000260

sitordance (reporter)

I've logged into the demo site here: http://demo.web2project.net

The feature works from there but does not work for the versions/envs that we've installed and tested.

Is the demo site running the latest builds?

Thanks

~0000264

caseydk (administrator)

The demo should be the latest code...

Can you send me a snapshot of your database? I'd like to reproduce this one independently.

Thanks.

~0000271

caseydk (administrator)

At present this one is "fixed" in that it will allow for Users to be assigned as expected but the underlying problem is not resolved.

The full/new bug report is detailed here: http://bugs.web2project.net/view.php?id=156

~0000273

caseydk (administrator)

By the way, your database snapshot was amazingly helpful in reproducing this one. Thanks! :)
+Notes

-Issue History
Date Modified Username Field Change
2009-04-30 11:21 sitordance New Issue
2009-04-30 12:41 caseydk Priority normal => urgent
2009-04-30 19:24 caseydk Status new => assigned
2009-04-30 19:24 caseydk Assigned To => caseydk
2009-05-01 19:07 caseydk Note Added: 0000251
2009-05-01 19:07 caseydk Status assigned => feedback
2009-05-02 14:37 sitordance Note Added: 0000255
2009-05-04 11:00 sitordance File Added: task_assignments1.JPG
2009-05-04 11:00 sitordance File Added: task_view_after_assignments1.JPG
2009-05-04 11:07 sitordance Note Added: 0000259
2009-05-04 12:05 sitordance Note Added: 0000260
2009-05-06 09:39 caseydk Note Added: 0000264
2009-05-09 19:13 caseydk Status feedback => resolved
2009-05-09 19:13 caseydk Resolution open => won't fix
2009-05-09 19:13 caseydk Note Added: 0000271
2009-05-09 19:13 caseydk Relationship added related to 0000156
2009-05-09 19:31 caseydk Note Added: 0000273
2009-06-07 19:35 caseydk Status resolved => closed
+Issue History